By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,681 Members | 1,335 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,681 IT Pros & Developers. It's quick & easy.

Can vs.net 2002 switch between .Net framework versions?

P: n/a
I am running VS.Net 2002 now, which runs on .Net runtime
version 1.0. Is there a way that you can tell VS.Net to
use a different version of .Net framewrok, like v1.1, as
the engine, without having to upgrade VS.Net to version
2003?

Thanks for any inputs.
Nov 20 '05 #1
Share this Question
Share on Google+
3 Replies


P: n/a
In article <09****************************@phx.gbl>, li******@msn.com
says...
I am running VS.Net 2002 now, which runs on .Net runtime
version 1.0. Is there a way that you can tell VS.Net to
use a different version of .Net framewrok, like v1.1, as
the engine, without having to upgrade VS.Net to version
2003?


Not that I know of. VS.NET 2002 only targets the 1.0 framework. VS.NET
2003 can target 1.0 or 1.1.

--
Patrick Steele
Microsoft .NET MVP
http://weblogs.asp.net/psteele
Nov 20 '05 #2

P: n/a
* "feng" <li******@msn.com> scripsit:
I am running VS.Net 2002 now, which runs on .Net runtime
version 1.0. Is there a way that you can tell VS.Net to
use a different version of .Net framewrok, like v1.1, as
the engine, without having to upgrade VS.Net to version
2003?


No. You will have to update to VS.NET 2003.

--
Herfried K. Wagner
MVP · VB Classic, VB.NET
<http://www.mvps.org/dotnet>
Nov 20 '05 #3

P: n/a
Hi Feng, nope. VS2002 is built around .NET 1.0, VS2003 is built around .NET
1.1

--
HTH,
-- Tom Spink, Über Geek

Please respond to the newsgroup,
so all can benefit

" System.Reflection Master "

==== Converting to 2002 ====
Remove inline declarations
"feng" <li******@msn.com> wrote in message
news:09****************************@phx.gbl...
I am running VS.Net 2002 now, which runs on .Net runtime
version 1.0. Is there a way that you can tell VS.Net to
use a different version of .Net framewrok, like v1.1, as
the engine, without having to upgrade VS.Net to version
2003?

Thanks for any inputs.

Nov 20 '05 #4

This discussion thread is closed

Replies have been disabled for this discussion.